/* Estilos por defecto de todo el documento */
body {font-family:verdana,arial,helvetica; font-size:10pt; font-weight:normal; color: #555555}
table {font-family:verdana,arial,helvetica; font-size:10pt; font-weight:normal;}
a {font-family:verdana,arial,helvetica; font-size:10pt; font-weight:normal; text-decoration: none; color: #3300ff}
a:hover {font-family:verdana,arial,helvetica; font-size:10pt; font-weight:normal; text-decoration: none; color: #660000}

/* Estilos para los links */
a {
   font-family: Verdana, Arial, Helvetica;
   font-size: 12px;
   font-weight: normal; 
   color: #ffffff;
}
a:link{
   font-size: 12px;
   color: #ffffff;
   text-decoration:none;
}
a:visited{
   font-size: 12px;
   color: #ffffff;
   text-decoration:none;
}
a:active{
   font-size: 12px;
   color: #cc0033;
   text-decoration:none;
}
a:hover{
   font-size: 12px;
   color: #aaaaaa;
   text-decoration:none;
}
.Panel
{
   background-image: url(imagenes/fondo_boton_inicio.jpg);
   background-repeat: no-repeat;
   background-color:#f7f7ff;
}
.hint{
   position:absolute;
   background-color:#FFFF99;
   width:60px;
   height:12px;
   z-index:1;
   visibility:hidden;
   font-family:Geneva, Arial, Helvetica, sans-serif;
   font-size:10px;
}

h1 
{
    color: #0066cc;
}